package com.ruoyi.common.enums;

/**
 * 公共状态枚举
 */
public enum PublicStateEnum {

    YES("Y", "YES"),
    NO("N", "NO"),
    OK("0", "正常"),
    DISABLE("1", "停用"),
    DELETED("2", "删除"),
    COMZGS("1","子公司状态标识");

    private final String code;
    private final String info;

    PublicStateEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
